PIPRSX is an extension for CP/M-3 PIP. When attached to PIP via GENCOM,
it enables PIP to copy files with their byte count value and their archive
attribute. It also copies the update date&time stamp to the destination,
where it becomes the create and update date&time stamps. However, this
won't work with interrupt-driven real time clocks. Last but not least,
you may now use DU: specification with every filename you enter.
